/*
 Theme Name: GeneratePress Child
 Theme URI: https://generatepress.com/
 Description: Child theme for GeneratePress
 Author: Your Name
 Template: generatepress
 Version: 1.0
 Text Domain: generatepress-child
*/

/* Add your custom CSS below */
body.page-template {
    background-size: 10% 100%;
}
.site.grid-container.container {
    min-height: 100dvh;
}
a.elementor-item.elementor-item-active {
  transform: skew(-13deg, 0deg);
	letter-spacing: 0.5px !important;
}
.elementor-nav-menu--main .elementor-item {
	transition: none !important;
}
.elementor-nav-menu--main .elementor-item:hover {
	transform: skew(-13deg, 0deg);
	letter-spacing: 0.5px;
	transition: none;
}
.e-con.e-flex>.e-con-inner {
    padding: 0 114px 0 114px;
    background: #fff;
}
.flamebox img {
    width: 300px;
}
.flamebox {
    margin-top: -22px;
    margin-bottom: 26px;
}
.flameimag img {
    width: 50px;
    position: relative;
}
/*********** Mobile Responsive ********/
@media (max-width: 767px){
	.e-con.e-flex>.e-con-inner {
    padding: 0 30px 0 30px !important;
}
.elementor-nav-menu--toggle .elementor-menu-toggle:not(.elementor-active)+.elementor-nav-menu__container{
		display: none;
	}
span.ftr_txt {
    width: 100%;
    float: left;
}
	span#footer_line {
    display: none;
}
	.footer_btm {
    flex-direction: column !important;
}
}